Subject: Red Spider (Cactus) Zinnia

From: [email-masked] (B Steele)
Date: 7 Apr 1995 03:05:12 GMT

Dear All:

Do any of you knowledgeable and resourceful people out there know where I
can find some red zinnia of the spider flowered (sometimes called cactus
flowered) variety? I'm interested in the red color exclusively, not in the
mixed colors, and in the spider/cactus variety only. Seeds preferably.

Thanks, in advance, for the replys.

----
Bill
----